Lucene search

K
cvelistMitreCVELIST:CVE-2005-3681
HistoryNov 18, 2005 - 11:00 p.m.

CVE-2005-3681

2005-11-1823:00:00
mitre
www.cve.org

8.4 High

AI Score

Confidence

Low

0.006 Low

EPSS

Percentile

78.0%

SQL injection vulnerability in viewcat.php in XOOPS WF-Downloads module 2.05 allows remote attackers to execute arbitrary SQL commands via the list parameter.

8.4 High

AI Score

Confidence

Low

0.006 Low

EPSS

Percentile

78.0%

Related for CVELIST:CVE-2005-3681